var data = { advantageList: {
    items: [
        {
            icon: {
                name: 'security',
                class: 'advantage-list__icon'
            },
            title: 'Надежно!',
            text: 'Наших специалистов отличает многолетний опыт работы, они регулярно проходят обучение у производителей по монтажу современных дверных конструкций.'
        },
        {
            icon: {
                name: 'quality',
                class: 'advantage-list__icon'
            },
            title: 'Качественно!',
            text: 'Наши мастера владеют навыками установки таких дверных систем, как: Книжка, COMPACK, Рото, Купе (одно- и двух-створчатые), INVISIBLE (скрытая дверь), Ghost. '
        },
        {
            icon: {
                name: 'login',
                class: 'advantage-list__icon'
            },
            title: 'Аккуратно!',
            text: 'Установка производится максимально быстро и аккуратно.'
        },
        {
            icon: {
                name: 'wallet',
                class: 'advantage-list__icon'
            },
            title: 'Лучшая цена!',
            text: 'Наши цены — самые приятные, потому что компания централизованно устанавливает цены на свои услуги, а специалисты по установке являются штатными сотрудниками Компании.'
        },
        {
            icon: {
                name: 'stopwatch',
                class: 'advantage-list__icon'
            },
            title: 'Быстро!',
            text: 'Наличие большого количества бригад позволяет назначить установку в максимально удобное для Вас время.'
        },
        {
            icon: {
                name: 'hammer',
                class: 'advantage-list__icon'
            },
            title: 'Профессионально!',
            text: 'Наши специалисты имеют в наличии весь необходимый профессиональный инструмент и расходные материалы, которые включены в стоимость установки.'
        }
    ]
}};